<?php
/**
 * Used for index/archive/search/author/catgory/tag.
 *
 */
$ii = 0;
$p_meta = _hui('post_plugin');
while ( have_posts() ) : the_post(); 

    $ii++;
    echo '<article class="excerpt excerpt-'.$ii.(_hui('list_type')=='text'?' excerpt-text':'').'">';
if (_hui("list_type") !== "text") {
             echo '<div class="focus thumb">
<a href="'.get_permalink().'"   title="'.get_the_title()._get_delimiter().get_bloginfo('name').'">

<img  src="'; echo post_thumbnail_src();echo '" alt="'.get_the_title().'" ></a></div>';
    }
	
    echo "<header>";
           
            echo '<h2><a'._post_target_blank().' href="'.get_permalink().'" title="'.get_the_title()._get_delimiter().get_bloginfo('name').'">'.get_the_title().'</a></h2>  ';
			  
			   if( get_post_meta($post->ID,"buy_value",true ) ){
            echo '<i class="public-icon-first">'.get_post_meta($post->ID,"buy_value",true).'</i>  ';}
			
			 if( get_post_meta($post->ID,"buys_value",true ) ){
            echo '<i class="public-icon-first">'.get_post_meta($post->ID,"buys_value",true).'</i>  ';
        }
			  
        echo '</header>';
        
        echo '<p class="note">'._get_excerpt().'</p>';
		
		echo '<p class="meta">';
		
		  if( $p_meta && $p_meta['cat'] ){
            echo '<time>'.the_category(' / ').'</time><span class="pvs">|</span>';
        }
		
		
        if( $p_meta && $p_meta['author'] ){
            $author = get_the_author();
            if( _hui('author_link') ){
                $author = '<a href="'.get_author_posts_url( get_the_author_meta( 'ID' ) ).'">'.$author.'</a>';
            }
            echo '<span class="author">'.$author.'</span>';
        }
		 if( $p_meta && $p_meta['date'] ){
            echo '<time>'.get_the_time('Y-m-d').'</time>';
        }
		 if( $p_meta && $p_meta['view'] ){
            echo '<span class="pv">'._get_post_views().'</span>';
        }
		
       
echo '<span class="pvtags">';
      
       if( $p_meta && $p_meta['tags'] ){
            echo ''.the_tags('',' ','').'';
        }
	  echo '</span></p>';
      
		
   //     if( _hui('post_link_excerpt_s') ) _moloader('mo_post_link');
    echo '</article>';
	
		
endwhile; 

_moloader('mo_paging');

wp_reset_query();